* {
    font-family: "Inter", sans-serif;
    padding: 0%;
    margin: 0%;
}

:root {
    --psau-green: #23472b;
    --psau-lightGreen: #5b7661;
    --psauBackground: #c9d7cc;
    --publishBtn: #690f93;
    --postedBackground: #c9d7cc;

    /* gray series */

    --lightGrayOpacity: #c8d6cb;
    --mediumGrayOpacity: #bbc5bd;

    /* Blue series */
    --signInBlue: #162d3a;
}

body {
    background-image: url(../images/psau_image_background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: center auto; */
}

.container-login > div:first-child {
    width: 95vw;
    /* max-height: auto; */
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.3);
}

@media (min-width: 992px) {
    /* lg and up */
    .custom-h-lg-90vh {
        height: 90vh;
    }
}

.signInOut {
    background-color: var(--signInBlue);
}

.signInOut:hover,
.signInOut:focus,
.signInOut:active {
    background-color: var(--signInBlue);
}
